Bug 187969 - Problem's to write DVD's
Problem's to write DVD's
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 19:05 EDT by Rainer Mokros
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-05 05:27:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rainer Mokros 2006-04-04 19:05:59 EDT
cdrecord -scanbus
Cdrecord-Clone 2.01-dvd (--) Copyright (C) 1995-2004 Jörg Schilling
Note: This version is an unofficial (modified) version with DVD support
Note: and therefore may have bugs that are not present in the original.
Note: Please send bug reports or support requests to 
http://bugzilla.redhat.com/bugzilla
Note: The author of cdrecord should not be bothered with problems in this 
version.
scsidev: 'ATA'
devname: 'ATA'
scsibus: -2 target: -2 lun: -2
Linux sg driver version: 3.5.27
Using libscg version 'schily-0.8'.
cdrecord: Warning: using inofficial libscg transport code version (schily - Red 
Hat-scsi-linux-sg.c-1.83-RH '@(#)scsi-linux-sg.c        1.83 04/05/20 Copyright 
1997 J. Schilling').
scsibus1:
        1,0,0   100) 'HL-DT-ST' 'DVDRAM GSA-4165B' 'DL03' Removable CD-ROM
        1,1,0   101) *
        1,2,0   102) *
        1,3,0   103) *
        1,4,0   104) *
        1,5,0   105) *
        1,6,0   106) *
        1,7,0   107) *

[root@isis ~]# cdrecord dev=1,0,0 -toc
Cdrecord-Clone 2.01-dvd (--) Copyright (C) 1995-2004 Jörg Schilling
Note: This version is an unofficial (modified) version with DVD support
Note: and therefore may have bugs that are not present in the original.
Note: Please send bug reports or support requests to 
http://bugzilla.redhat.com/bugzilla
Note: The author of cdrecord should not be bothered with problems in this 
version.
scsidev: '1,0,0'
scsibus: 1 target: 0 lun: 0
cdrecord: Invalid or incomplete multibyte or wide character. Cannot open SCSI 
driver.
cdrecord: For possible targets try 'cdrecord -scanbus'.
cdrecord: For possible transport specifiers try 'cdrecord dev=help'.
[root@isis ~]#
Comment 1 Harald Hoyer 2006-04-05 05:27:12 EDT
# cdrecord dev=ATA:1,0,0 -toc
or
# cdrecord dev=/dev/cdwriter -toc

Note You need to log in before you can comment on or make changes to this bug.